This is the CAD file for an occipital-parietal head coil, including the housing for the transmit and receive coils. More information on the coil can be found in Gilbert KM et al. Proceedings of the 25th ISMRM 2017:4307.